{% extends 'shared/_site.html' %}

{% block body %}
    {% load static %}

    <section class="stop_growing">
        <div class="navigation">
            <ul class="list-unstyled">
                <li><a href="{% url 'page:index' %}">خانه</a></li>
                <li class="arrow">
                    <svg
                            xmlns="http://www.w3.org/2000/svg"
                            width="30"
                            height="30"
                            viewBox="0 0 30 30"
                    >
                        <defs>
                            <clipPath id="clip-Artboard_2">
                                <rect width="30" height="30"/>
                            </clipPath>
                        </defs>
                        <g
                                id="Artboard_2"
                                data-name="Artboard – 2"
                                clip-path="url(#clip-Artboard_2)"
                        >
                            <rect width="30" height="30" fill="transparent"/>
                            <path
                                    id="Path_126"
                                    data-name="Path 126"
                                    d="M.492,10.265,22.569.077a.854.854,0,0,1,1.016.238.844.844,0,0,1,.02,1.043l-7.26,9.679,7.26,9.679A.849.849,0,0,1,22.571,22L.494,11.807a.849.849,0,0,1,0-1.542Z"
                                    transform="translate(4 26.775) rotate(-90)"
                                    fill="#848282"
                            />
                        </g>
                    </svg>
                </li>
                <li><a href="{% url 'page:about_us' %}">درباره ما</a></li>
            </ul>
        </div>
        <div class="profile_photo">
            <img
                    src="{{ site.picture_about.url }}"
                    alt="{{ site.alternate_text_about }}"
            />
        </div>
        <div class="new_docs">
            <div class="container">
                <div class="row">
                    <div class="col-12 ltr">
                        <div class="row">
                            <div class="col-12 overflow_hidden">
                                <div class="circle_right_outer"></div>
                                <div class="circle_left_outer"></div>
                                <div class="open_doc_section styled">
                                    <div class="circle_right"></div>
                                    <div class="circle_left"></div>
                                    <h3 class="title">{{ site.about_header }}</h3>
                                    <div class="main profile_bio">
                                        {{ site.about_text }}
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <a class="get_advise_asap" href="{% url 'page:advises' %}">
        <div class="text">
            <h4>
                <img src="{% static 'assets/img/svg/Group 14.svg' %}" alt=""/>برای دریافت زمان
                مشاوره کلیک کنید
            </h4>
        </div>
    </a>

{% endblock %}